<?xml version="1.0" encoding="GB2312"?>

<OISModeMapConfig>
<!--Main-->
<OISMode SensorName="c727hiv" EVLow="10500" EVHigh="36000" ZoomLow="0" ZoomHigh="10.001" LVThreLow="80" LVThreHigh="90" PowerOffDelayFrame="10" IsBackgroundKeep = "1">
    <!--priority from high to low-->
    <deactive                           mode = "SERVO_OFF"/>
    <background                         mode = "SERVO_ON"/>
    <video_bokeh                        mode = "SERVO_ON"/>
    <video_dualvideo                    mode = "SERVO_ON"/>
    <video_UHD4K_30FPS_bright           mode = "SERVO_ON"/>
    <video_UHD4K_30FPS_dark             mode = "OIS_ON"/>
    <video_FHD169_30FPS_bright          mode = "SERVO_ON"/>
    <video_FHD169_30FPS_dark            mode = "OIS_ON"/>
    <video_FHD219_30FPS_bright          mode = "SERVO_ON"/>
    <video_FHD219_30FPS_dark            mode = "SERVO_ON"/>
    <video_FHDFULLSCREEN_30FPS_bright   mode = "SERVO_ON"/>
    <video_FHDFULLSCREEN_30FPS_dark     mode = "SERVO_ON"/>
    <video_HD_30FPS_bright              mode = "SERVO_ON"/>
    <video_HD_30FPS_dark                mode = "OIS_ON"/>
    <video                              mode = "SERVO_ON"/>
    <capture_mmi2test                   mode = "OIS_ON"/>
    <capture_bokeh                      mode = "SERVO_ON"/>
    <capture_timelapse                  mode = "SERVO_ON"/>
    <capture_bright                     mode = "OIS_ON"/>
    <capture_normal                     mode = "OIS_ON"/>
    <capture_dark                       mode = "OIS_ON"/>
    <capture                            mode = "OIS_ON"/>
</OISMode>
<!--Tele1-->
<OISMode SensorName="c807mxw" EVLow="1024" EVHigh="36000" ZoomLow="0" ZoomHigh="100.001" PowerOffDelayFrame="10" IsFastZoomPowerOnSupported="1" IsBackgroundKeep = "1">
    <!--priority from high to low-->
    <deactive                   mode = "SHUTDOWN"/>
    <background                 mode = "SERVO_ON"/>
    <video_bokeh                mode = "SERVO_ON"/>
    <video_dualvideo            mode = "SERVO_ON"/>
    <video_UHD4K_30FPS          mode = "OIS_ON"/>
    <video_FHD169_30FPS         mode = "OIS_ON"/>
    <video_FHD219_30FPS         mode = "OIS_ON"/>
    <video_FHDFULLSCREEN_30FPS  mode = "OIS_ON"/>
    <video_HD_30FPS             mode = "OIS_ON"/>
    <video                      mode = "OIS_ON"/>
    <capture_mmi2test           mode = "OIS_ON"/>
    <capture_bokeh              mode = "SERVO_ON"/>
    <capture_timelapse          mode = "SERVO_ON"/>
    <capture_bright             mode = "OIS_ON"/>
    <capture_normal             mode = "OIS_ON"/>
    <capture_dark               mode = "OIS_ON"/>
    <capture                    mode = "OIS_ON"/>
</OISMode>
<!--Tele2-->
<OISMode SensorName="c871mxw" EVLow="1024" EVHigh="36000" ZoomLow="0" ZoomHigh="100.001" PowerOffDelayFrame="10" IsFastZoomPowerOnSupported="1" IsBackgroundKeep = "1">
    <!--priority from high to low-->
    <deactive                   mode = "SERVO_OFF"/>
    <background                 mode = "SERVO_ON"/>
    <video_bokeh                mode = "SERVO_ON"/>
    <video_dualvideo            mode = "SERVO_ON"/>
    <video_UHD4K_30FPS          mode = "OIS_ON"/>
    <video_FHD169_30FPS         mode = "OIS_ON"/>
    <video_FHD219_30FPS         mode = "OIS_ON"/>
    <video_FHDFULLSCREEN_30FPS  mode = "OIS_ON"/>
    <video_HD_30FPS             mode = "OIS_ON"/>
    <video                      mode = "OIS_ON"/>
    <capture_mmi2test           mode = "OIS_ON"/>
    <capture_bokeh              mode = "SERVO_ON"/>
    <capture_timelapse          mode = "SERVO_ON"/>
    <capture_bright             mode = "OIS_ON"/>
    <capture_normal             mode = "OIS_ON"/>
    <capture_dark               mode = "OIS_ON"/>
    <capture                    mode = "OIS_ON"/>
</OISMode>
</OISModeMapConfig>
